Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Needed patches for a Oracle 9i on rx2600 11v23

Belardy
Occasional Visitor

Needed patches for a Oracle 9i on rx2600 11v23

Hi,
I would like to install Oracle 9i (9.2) on a HP-UX 11v23 rx2600 server.
HP-UX 11v1.6 patches required by Oracle (Document # B10566-04) are :
à PHSS_27284
à PHSS_27285
à PHSS_27286
à PHSS_27287
à PHSS_27288
à PHSS_27289
à PHSS_27290
à PHSS_27291
à PHSS_27292
à PHSS_27293
à PHKL_28465

à PHSS_27557
I looked for correspondance but i don't find all patches for
5 REPLIES
Fred Ruffet
Honored Contributor

Re: Needed patches for a Oracle 9i on rx2600 11v23

Regarding the document you provided, the patch you mention are for 11.22. 11.23 patch are in the right column :
PHSS_30847
PHSS_30414
PHSS_30848
PHSS_30849
PHSS_31087
PHSS_30719
PHSS_29679
PHSS_31816
PHSS_30819
PHSS_30418

For a real up2date list of requirement, I suggest you have a look at this metalink document :
http://metalink.oracle.com/metalink/plsql/ml2_documents.showNOT?p_id=169706.1&p_showHeader=1&p_showHelp=1

Regards,

Fred
--

"Reality is just a point of view." (P. K. D.)
Belardy
Occasional Visitor

Re: Needed patches for a Oracle 9i on rx2600 11v23

Hi,
Thanks you very much for your reply. About the text file, i did it myself with itrc documentation database.
The first column provides from Oracle documentation (nothing else than 11v16 for Oracle 9.2 cf. Oracle Document B10566-04)
In the right column are the correspondant patches i found.
But i am not sure at all these are right patches needed for this OS version.

Hope this can help.
Thanks again
Jean-Philippe
Fred Ruffet
Honored Contributor

Re: Needed patches for a Oracle 9i on rx2600 11v23

If unsure, you should have a look at the link I provided. If you don't have access to metalink, I can extract you relevant information and post here.

Regards,

Fred
--

"Reality is just a point of view." (P. K. D.)
Belardy
Occasional Visitor

Re: Needed patches for a Oracle 9i on rx2600 11v23

Hi Fred,
I should very happy if you did that.

But Orcale Support said me there are many links in the note and to acces to Metalink will be indispensable.

I shall be able to go to Matalink very soon. Before that, I think it is a good idea if you can send me the document.

Thanks you very much,
Jean-Philippe
Roberto Bueno
Occasional Visitor

Re: Needed patches for a Oracle 9i on rx2600 11v23

Doc. do reference to version 11.22 for oracle 9.2.

HP-UX 11.22 (IA64) Operating System Patches:
o PHSS_27284 s/b PHSS_28977
o PHSS_27285 s/b PHSS_28970
o PHSS_27286 s/b PHSS_28978
o PHSS_27287 s/b PHSS_29652
o PHSS_27288 s/b PHSS_28971
o PHSS_27289 s/b PHSS_29653
o PHSS_27290 s/b PHSS_28973
o PHSS_27291 s/b PHSS_28969
o PHSS_27292 s/b PHSS_29654
o PHSS_27293 s/b PHSS_28975
o PHKL_28465

Must I use this patches too???

Roberto Bueno